<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CloningToDiskImage</key>
	<string>ボリュームからディスクイメージ</string>
	<key>Completed</key>
	<string>完了</string>
	<key>Finishing</key>
	<string>終了中</string>
	<key>MMUnableToUnmountMessage</key>
	<string>選択されたボリュームのマウントを解除できません。実行中のすべてのアプリケーションを終了してください。</string>
	<key>MMUnableToUnmountTitle</key>
	<string>マウントされていないボリュームの問題</string>
	<key>OK</key>
	<string>OK</string>
	<key>Precounting Items</key>
	<string>アイテムを計算中</string>
	<key>asrCloningToVolume</key>
	<string>複製クローン</string>
	<key>converting</key>
	<string>変換中...</string>
	<key>copyingVolumePass</key>
	<string>ボリュームをコピー中</string>
	<key>creating</key>
	<string>作成中</string>
	<key>filesCopied</key>
	<string>同期する項目</string>
	<key>filesToConsider</key>
	<string>同期する項目</string>
	<key>finishingRestorePass</key>
	<string>復元を終了中</string>
	<key>finishingVerifyPass</key>
	<string>検証を終了中</string>
	<key>insufficientDestinationSpaceForDmg</key>
	<string>insufficientDestinationSpaceForDmg</string>
	<key>insufficientDestinationSpaceForSparse</key>
	<string>insufficientDestinationSpaceForSparse</string>
	<key>remountingVolumesPass</key>
	<string>ボリュームを再マウント中</string>
	<key>restoringVolumePass</key>
	<string>ボリュームを復元中</string>
	<key>rsyncCloningToVolume</key>
	<string>ファイル同期クローン</string>
	<key>validatingSizesPass</key>
	<string>サイズを検証中</string>
	<key>validatingVolumesPass</key>
	<string>ボリュームを検証中</string>
	<key>verifyingVolumePass</key>
	<string>ボリュームを検証中</string>
</dict>
</plist>
